@media screen and (max-width: 767px) {
  body{
    background: #000;
  }
  a:hover{
    color: #fff !important;
  }
  .footer{
    background: #000;
    color: #fff;
  }
  .content img{
    margin-bottom: 50px;
    width: 100%;
  }
  .procontent{
    width: 100%;
    margin: 0 auto;
    display: block;
    padding: 0 10px;
  }
  video::-webkit-media-controls {  /*不显示时间条*/
    object-fit:fill;  /*设置预览图铺满*/
    display:none !important;
  }
  .topmp4{
    width: 300px; margin: 0 auto; display: block;
  }
  .topmp4 video{ width: 300px;}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  body{
    background: #000;
  }
  a:hover{
    color: #fff !important;
  }
  .footer{
    background: #000;
    color: #fff;
  }
  .content img{
    width: 100%;
  }
  .procontent{
    width: 1200px;
    margin: 0 auto;
  }
  video::-webkit-media-controls {  /*不显示时间条*/
    object-fit:fill;  /*设置预览图铺满*/
    display:none !important;
  }
  .topmp4{
    width: 467px; margin: 0 auto; display: block;
  }
}
@media screen and (min-width: 992px) {
  body{
    background: #000;
  }
  a:hover{
    color: #fff !important;
  }
  .footer{
    background: #000;
    color: #fff;
  }
  .content img{
    margin-bottom: 50px;
    width: 100%;
  }
  .procontent{
    width: 1000px;
    margin: 0 auto;
  }
  video::-webkit-media-controls {  /*不显示时间条*/
    object-fit:fill;  /*设置预览图铺满*/
    display:none !important;
  }
  .topmp4{
    width: 467px; margin: 0 auto; display: block;
  }
}
